{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/beae18f2-4db6-4057-aa5e-9b275b5276d2"]
        }
    ],
    "uuid": "ad65ca2d-2955-4d27-98af-b4c8c90507ea"
}